html{
	font-size: 62.5%;
}

body{
	background:url(../images/bg.jpg) no-repeat top center;
	font-size:12px;
	font-size:1.2rem;	
}

/**************************************
*       Language selectors            *
***************************************/

.languageSelector{
	background: #4789dd;
	border-radius: 0 0 3px 3px;
	position:absolute;
	right:0px;
	top:0;
	padding:0 5px 5px;
}

.facebookIcon{
	right:0;
        padding: 3px 8px 1px;
}

.languageSelector ul{
	text-align: center;
}

.languageSelector ul li{
	display:inline;
	color: #fff;
	font-size: 10px;
	font-size: 1rem;	
	padding : 0 5px;
	border-left:1px solid #fff
}

.languageSelector ul li:first-child{
	margin-left: 0;
	border-left: 0
}

.languageSelector ul li a{
	color: #fff;
	font-size: 10px;
	font-size: 1rem;
}


/* Menu */
.theme-navigation{
	background:#fff;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 2px 5px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 2px 5px rgba(0, 0, 0, 0.75);
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
	background-color:#fff;
	height:53px;
}

.theme-navigation nav{
	float: left
}

.theme-navigation ul{
	text-align: left;
	float: left
}

.theme-navigation ul li.home span.label{
	display:none
}

.theme-navigation ul li.home span.icon{
	display:block;
	background-position: left -268px;
	width: 27px;
	height: 53px;
}

.theme-navigation ul li.home.current-menu-item a span.icon,
.theme-navigation ul li.home.current-menu-item a:hover span.icon{
	background-position: -44px -268px;
}

.theme-navigation ul li{
	float: left;
	margin: 0 12px;
	line-height: 53px;
	line-height: 5.3rem
}

.theme-navigation ul li a{
	font-family: 'OpenSansSemibold';
	font-weight: bold;
	color: #111;
	font-size: 15px;
	font-size: 1.5rem;
	text-decoration:none
}

.theme-navigation .menu-item a{
	color:#404040;
	text-decoration:none
}

.theme-navigation ul.sub-menu{
	padding:5px 0;
}

.theme-navigation #access ul.sub-menu li{
	float:none;
	display:block;
	line-height:24px;
	line-height: 2.4rem
}

.theme-navigation a:hover,
.theme-navigation .current-menu-item > a,
.theme-navigation .current-menu-parent > a {
	color:#2171cf;
	text-decoration:none
}

.theme-navigation .searchForm{
	float: right;
	margin:7px 10px 0 0;
}

.theme-navigation .searchForm input.search{
	background-position: right -230px;
	border: 0;
	padding: 0 8px 0;
	height: 34px;
	width: 213px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #636363;
}

.theme-navigation .searchForm{
	float: right;
	margin:7px 10px 0 0;
}

.theme-logo{
	line-height: 1%
}

.button,
.Buttons,
#respond input[type="submit"],
.wp-polls input.localize,
.wp-polls p input[type="button"] {
	background: rgb(83,152,225); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzOThlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYjdhZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(83,152,225,1) 0%, rgba(59,122,216,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,152,225,1)), color-stop(100%,rgba(59,122,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* W3C */
	background-color: #5F91B1;
}

.tabsblue{
	background: rgb(82,151,225); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyOTdlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTcyZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(82,151,225,1) 0%, rgba(53,114,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,151,225,1)), color-stop(100%,rgba(53,114,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* W3C */
	background-color: #3572D6;
}

.tabsgray{
	background: rgb(95,95,95); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNWY1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDRkNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(95,95,95,1) 0%, rgba(77,77,77,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(95,95,95,1)), color-stop(100%,rgba(77,77,77,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* W3C */
	background-color: #5F5F5F;
}

.tabs{
	border-radius: 5px 5px 0 0;
	padding:6px 0 0 6px
}

.tabs ul li{
	background-position: right top;
	padding-right:2px;
	font-weight:bold
}

.tabs ul li.last,
.tabs ul li.ui-tabs-active{
	background: none repeat scroll 0 0 transparent;
}

.tabs ul li a{
	background: none;
    line-height: 38px;
	line-height: 3.8rem;
    padding: 10px 16px;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
}


.tabs ul li.ui-tabs-active a{
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 0 0;
    color:#404040;
}

.tabs ul li a:hover{
	background: none repeat scroll 0 0 #FFFFFF;
    color:#404040;
	padding: 10px 16px;
	border-radius:3px 3px 0 0;
	text-decoration: none;
}

/* primary Article styles */

#primary h2, aside h2 a{
	color: #2171cf;
}

#primary h2.gray,
#secondary h2{
	color:#363636;
}


.article-list{
	clear:both;
	position:relative
}

#primary article{
	margin-top:15px;
	overflow:hidden;
	clear:both;
	zoom:1;
}

#primary .article-list figure,
#primary .article-list img{
	float:left
}

#primary .article-list img{
	margin-right:15px
}

#primary .article-list h3 a{
	font-size:13px;
	font-size:1.3rem;
	font-weight:bold;
	color:#252525;
	line-height:18px;
	line-height:1.8rem;
}


#primary .article-list h3 a:hover{
	text-decoration:none
}


#primary .article-list li h3 a:hover{
	color:#2171cf;
}

#primary .article-list .excerpt{
	font-size:12px;
	font-size:1.2rem;
	color:#404040;
	margin-top:6px;
}

#primary .article-list .excerpt a{
	background-position: right -37px;
	font-size:12px;
	font-size:1.2rem;
	color: #2171cf;
	padding-right:10px;
	display:block;
	float:right;
	margin-top:4px;
}

#primary .article-list .excerpt .meta-nav{
	display:none
}

.blue{
	background-position:0 0;
}

.gray {
	background-position:0 -20px
}

.news-list ul{
	margin-top:10px;
	overflow:hidden;
	clear:both;
}

.news-list li{
	color: #404040;
	border-top:1px solid #b7b7b7;
	padding:10px 0 12px;
	display:block;
	overflow:hidden;
	line-height:14px;
	line-height:1.4rem
}

.news-list li:first-child{
	border-top:0
}

.news-list li a{
	color: #404040;
	font-size:12px;
	font-size:1.2rem;
}

.news-list li a:hover{
	color: #2171cf;
	text-decoration:none
}

.news-list .rssSummary{
	color: #404040;
	font-size:12px;
	font-size:1.2rem;
}

/* Aside */

.asideBox-wrapper{
	padding:0 14px
}

.photo-gallery{
	margin-top: -10px
}

.photo-gallery img{
	margin-top: 10px;
}

.photo-gallery img.even{
	margin-left: 5px
}

.asideBox .linkMore a{
	background-position: right -37px;
	font-size:12px;
	font-size:1.2rem;
	color: #2171cf;
	padding-right:10px;
}

.asideBox .linkMore{
	text-align:right
}

.asideBox .post{
	padding:0 5px 5px
}

#primary .asideBox .post article{
	margin-top:0
}

.asideBox .post article hearder h2,
.asideBox .post article hearder h2 a{
	font-size:14px;
	font-size:1.4rem;
}

.asideBox .post article .excerpt{
	margin:0 auto;
	text-align:center
}

.asideBox .post article .excerpt .post-image img{
	box-shadow:1px 1px 2px #000;
}

.asideBox .post article .excerpt .post-image{
	padding-bottom:5px
}

.asideBox .post article .excerpt h3,
.asideBox .post article .excerpt h3 a{
	color: #404040;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: normal;
	text-align:left
}

.asideBox .post article .excerpt h3 a:hover{
	color: #2171cf;
	text-decoration:none
}

/* Secondary */


#secondary h3.founder a{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight:bold;
	line-height:20px;
	line-height:2rem;
	color: #2171cf;
	text-decoration: none;
}

#secondary h4, #secondary h4 a{
	font-size:14px;
	font-size: 1.4rem;
	font-weight:bold;
	line-height:15px;
	line-height:1.5rem;
	color: #695b60;
	margin-top:2px;
	text-decoration: none;
}

.founder-article img{
	margin:10px 0
}

.founder-article .excerpt{
	line-height:14px;
	line-height:1.4rem;
}

.founder-article .excerpt a{	
	border-left:1px solid #404040;
	font-size:12px;
	font-size:1.2rem;
	padding:0 8px;
	color:#404040;
}

.founder-article .excerpt a:hover{
	color:#2171cf;
	text-decoration:none;
}

.founder-article .excerpt a:first-child{
	padding-left:0;
	border-left:0;
}

.founder-article .menu{
	overflow:hidden
}

.founder-article .menu li{
	padding-left:4px;
	overflow:hidden;
	float:left;
	*float:none; /*ie6-7 hack*/
}

.founder-article li:after {
	font-size:10px;
	font-size:1rem;	
	color: #404040;
}

/*#secondary .tabs ul li.ui-tabs-active span{
    padding: 10px 10px;
}*/

/*#secondary .tabs ul li a{
    padding: 0 10px;
}

#secondary .tabs ul li a:hover{
    padding: 10px 10px;
}*/

.outerWrapper{
	background-position:0 -142px;
	height:42px;
	margin-left: -5px;
    padding-left: 10px;
}

.innerWrapper{
	background-position:right -188px;
	height:42px
}

#secondary .newsLetter input.email{
	border: 0 none;
    height: 30px;
    margin-top: 5px;
    margin-top: 1px;
    padding: 0;
    width: 200px;
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold
}

#secondary .newsLetter input.button{
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	color:#fff;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;    
    height: 30px;
    padding: 0 10px;
	margin-top:5px;
	line-height:30px;
	line-height:3rem;
	font-size: 14px;
	font-size: 1.4rem;
	cursor:pointer
}

.widget_FacebookLikeBox, /* facebook widget */
.A05Youtube, /* youtube widget */
.asideBox .post,
#secondary .post{
	border:1px solid #d9d9d9;
	border-radius:4px 4px 4px 4px;
	background:#fff;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 1px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	margin-bottom: 20px
}

.widget_FacebookLikeBox, /* facebook widget */
.A05Youtube h3.widget-title, /* youtube widget */
#secondary h2.post-header{
	font-size: 15px;
	font-size: 1.5rem;
	color:#372f2b;
	text-transform:capitalize;
	padding-left:10px;
	border-radius: 4px 4px 0 0;
}
#secondary h2.post-header a{
	color:#372f2b;
	text-decoration:none;
}
#secondary .post .excerpt{
	padding: 10px;
	overflow:hidden
}

.widget_FacebookLikeBox, /* facebook widget */
.A05Youtube h3, /* youtube widget */
#secondary .post h2.post-header{
	/* background: rgb(205,215,221); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2NkZDdkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjZGRlN2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiNlOGYyZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTJlZmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	/* background: -moz-linear-gradient(top, rgba(205,215,221,1) 1%, rgba(221,231,236,1) 2%, rgba(232,242,248,1) 3%, rgba(226,239,246,1) 100%); /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(205,215,221,1)), color-stop(2%,rgba(221,231,236,1)), color-stop(3%,rgba(232,242,248,1)), color-stop(100%,rgba(226,239,246,1))); /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top, rgba(205,215,221,1) 1%,rgba(221,231,236,1) 2%,rgba(232,242,248,1) 3%,rgba(226,239,246,1) 100%); /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top, rgba(205,215,221,1) 1%,rgba(221,231,236,1) 2%,rgba(232,242,248,1) 3%,rgba(226,239,246,1) 100%); /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top, rgba(205,215,221,1) 1%,rgba(221,231,236,1) 2%,rgba(232,242,248,1) 3%,rgba(226,239,246,1) 100%); /* IE10+ */
	/* background: linear-gradient(to bottom, rgba(205,215,221,1) 1%,rgba(221,231,236,1) 2%,rgba(232,242,248,1) 3%,rgba(226,239,246,1) 100%); /* W3C */
	/* override all */
	background-color: #E2ECFA !important; /* #EBF2FC #C4E6FF */
}

/* facebook widget */
.widget_FacebookLikeBox {background-color:#F10000
 !important; width:294px} /* facebook widget */
.widget_FacebookLikeBox .fb_iframe_widget {margin-left: -11px; background: white} /* facebook widget */
.widget_FacebookLikeBox h2 {color:white !important;text-transform: none;} /* facebook widget */

#secondary .post .post-image{
	margin-right:15px;
	float:left
}

#secondary .post h3.post-title a{
	font-size: 12px;
	font-size: 1.2rem;
    line-height: 17px;
	line-height: 1.7rem;
	color: #404040;
}

#secondary .post h3.post-title a:hover{
	color: #2171cf;
	text-decoration:none
}


/* plugin styles */

li.widget-container{
	list-style:none
}

h3.widget-title {
	font-size:16px;
	font-size: 1.6rem;
	font-weight:bold;
	line-height:20px;
	line-height: 2rem;
	text-transform:uppercase;
	padding: 6px 0 11px;
}

#secondary h3.widget-title{
	color:#404040;
}

.widget_knews_widget form{
    text-align: right;
}

.widget_knews_widget input[type=submit]{
	background: rgb(53, 114, 214); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzOThlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYjdhZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(83,152,225,1) 0%, rgba(59,122,216,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,152,225,1)), color-stop(100%,rgba(59,122,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(83,152,225,1) 0%,rgba(59,122,216,1) 100%); /* W3C */
	background-color: rgb(53, 114, 214); /*IE7*/
}

.widget_knews_widget input[type=submit]{
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	color:#fff;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;    
    height: 30px;
    padding: 0 10px;
	margin: 5px 7px;
	line-height:30px;
	line-height: 3rem;
	font-size: 14px;
	font-size: 1.4rem;
	cursor:pointer;
	/*float:right;*/
	display: inline !important;
}

.widget_knews_widget .knews_add_user{
	background-position: right -187px;
    height: 42px;
}

.widget_knews_widget input[type=text],
.widget_knews_widget input#email,
.widget_knews_widget .knewsemail{
    background-position:-4px -141px;
    border: 0 none;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    height: 42px;
    width: 170px;
    display:inline !important;
    float: left;
}

.widget_knews_widget .requiredtext {
	display:none !important
}
.widget_knews_widget label {
	display:none !important
}

/* Buttons */

.buttonContainer .post{
    float: left;
    margin: 0 10px 10px 0;
}

#primary .buttonContainer article{
	position:relative;
	margin-top: 0px;
}

.buttonContainer .post-title{
	display:none;
}

.buttonContainer img{
	border-radius:3px 3px 3px 3px
}

.buttonContainer figure{
	position:relative;
}

.buttonContainer figure a, .buttonContainer figure img, .buttonContainer div.post-image{
	vertical-align:middle;	
}

.buttonContainer header{
    left: 20px;
    line-height: 33px;
    line-height: 3.3rem;
    position: absolute;
    top: 20px;
    z-index: 100;
}

.buttonContainer header .post-header{
    background: #5F5F5F; /* old browsers */
    background: rgba(0, 0, 0, 0.43);
    color: #fff;
    padding: 0px; /* instead of 4, so no shadow if empty text */
}

.buttonContainer header .post-header a{
    text-decoration: none;
    color: #fff;
	font-size:16px;
	font-size:1.6rem;
}

/* Manchette */

.slideContainer{
	position:relative;
	height:265px;
}

.slideContainer img{
	border-radius:7px 7px 7px 7px
}

.slideContainer .manchette-js-block{
	position:absolute;
	width:100%;
}

.slideContainer figure img{
	width:100%;
}

.slideContainer figcaption{
    left: 20px;
    line-height: 33px;
    line-height: 3.3rem;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.slideContainer figcaption .manchetteText{
    background: #5F5F5F;
    background: rgba(0, 0, 0, 0.43);
    color: #fff;
    padding: 4px;
}

.slideContainer figcaption .manchetteText a{
    text-decoration: none;
    color: #fff;
	font-size:16px;
	font-size:1.6rem;
}

.slideContainer .manchetteControls{
	margin-top:2px
}

.slideContainer .manchetteControls a{
	width: 35px;
	height: 35px;
	color: #fff;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	border-radius:3px 3px 3px 3px;
}

.slideContainer .manchetteControls a:hover{
	background: rgb(95,145,177); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmOTFiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDdjYTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(95,145,177,1) 0%, rgba(77,124,162,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(95,145,177,1)), color-stop(100%,rgba(77,124,162,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(95,145,177,1) 0%,rgba(77,124,162,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(95,145,177,1) 0%,rgba(77,124,162,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(95,145,177,1) 0%,rgba(77,124,162,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(95,145,177,1) 0%,rgba(77,124,162,1) 100%); /* W3C */
	background-color: #5F91B1;
}

.slideContainer .manchetteControls a{
	background: rgb(95,95,95); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNWY1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDRkNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(95,95,95,1) 0%, rgba(77,77,77,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(95,95,95,1)), color-stop(100%,rgba(77,77,77,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(95,95,95,1) 0%,rgba(77,77,77,1) 100%); /* W3C */
	background-color: #5F5F5F;
}

/* footer */

.footer{
	margin-top:10px;
	text-align:center;
	color: #6c849e;
	font-size: 11px;
	font-size: 1.1rem;
	padding-bottom:30px;
}

.footer a{
	color: #6c849e;
	font-size: 11px;
	font-size: 1.1rem;
}

.footer ul li{
	margin: 0 9px;
}

/**************************************
*       Article Page                  *
***************************************/
#primary.articleContent {
	-webkit-box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, .3);
	box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, .3); 
}

#primary.detail-article .article-wrapper{
	padding:0 10px 0 0;
}

#primary.detail-article article{
	margin:0
}

#primary.detail-article h1,
#primary.detail-article h1 a{
	color: #2171cf;
	font-size: 20px;
 	font-size: 2rem;
	line-height: 23px;
	line-height: 2.3rem;
}

#primary.detail-article .excerpt img{
	/* float: right; */
	margin: 0  auto;
	display:block;
}

#primary.detail-article .excerpt img.alignLeft{
	margin: 10px 10px 10px 0;
}

.detail-article .excerpt p{
	font-size: 12px;
	font-size: 1.2rem;
	margin: 10px 0;
	overflow:hidden;
}

.detail-article .excerpt p:empty{
    display:none;
}

/**************************************
*           Right Coulumn             *
***************************************/

.widget_categories li,
.widget_archives li {
    border-top: 1px solid #B7B7B7;
    display: block;
    line-height: 20px;
	line-height: 2rem;
    padding: 5px 10px 5px 10px;    
}

.widget_categories li:first-child,
.widget_archives li:first-child{
     border-top: 0;
}

.widget_categories li a,
.widget_archives li a{
     font-size:12px;
	 font-size:1.2rem;
	 font-weight:bold;
	 color:#3c7dd2;
}

/* Calendar */

#calendar_wrap{
	overflow:hidden;
}

table#wp-calendar{
	font-size:12px;
	font-size: 1.2rem;
	width:100%;
}

table#wp-calendar caption{
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	padding:8px 0
}

table#wp-calendar th{
	font-weight:bold
}

#wp-calendar {width: 100%; }
#wp-calendar a {color:#2171CF; }
#wp-calendar caption { color: #333; font-size: 12px; margin-bottom: 15px; }
#wp-calendar thead th { padding-bottom: 10px; text-align: center;}
#wp-calendar tbody td { background: #E1E1E1; border: 1px solid #fff; text-align: center; padding:8px}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-weight: bold; text-align: right; }
#wp-calendar tfoot #prev { font-weight: bold; padding-top: 10px; }

/* -------- Comments ----------- */

#comments-title{
	font-size:14px;
	font-size:1.4rem;
}

.comment{
	font-size:12px;
	font-size:1.2rem;
}

.comment footer.comment-meta{
	font-size:10px;
	font-size:1rem;
	color:#404040;
}

.wpcvp-poll{
	padding:0 10px 10px 0;
}

.wpcvp-poll table{
	width: 100%
}

.wpcvp-poll table td{
	vertical-align:top;
}

.wpcvp-wrap label.wpcvp-label{
	display:block
}

.poll-wrap{
	padding:0 0 10px;
}

.wpcvp-poll input.button{
	color:#fff;
	border:0;
	padding:4px 8px;
	text-shadow:1px 1px 1px #000;
	border-radius:3px;
	font-size: 14px;
	font-size: 1.4rem;	
}

.wpcvp-poll .wpcvp_results{
	margin-left:15px
}

#respond .form-allowed-tags {display:none}

#respond{
	font-size:12px;
	font-size:1.2rem
}

#respond p{
	margin:8px 0
}

#respond p label{
	display:block
}

#respond p input{
	height:25px;
	border-radius:3px
}

#respond input[type="submit"]{
	border:0;
	padding:4px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	border-radius:5px;
	font-size: 14px;
	font-size: 1.4rem;
	padding:0 10px
}

#reply-title{
	padding: 10px 0 0 0;
}

#comment/*, #commentform input[type=text]*/ {
	width:643px;
}

.commentlist li {
 	padding: 5px 18px 22px 18px;
	margin:15px 10px 0 0;
	border: 1px solid #CCCDCD;
	border-radius: 8px 8px 8px 8px;
	}

.commentlist cite a:link, .commentlist cite a:visited {
	color:#5D32A2;
	text-decoration:none;
	}

.commentlist cite a:hover, .commentlist cite a:active {
	color:#2171CF;
	text-decoration:underline;
	}

/**************************************
*             wp-polls-ul             *
***************************************/
.wp-polls {
	*font-family: 'Verdana'; /* ie7 */
}

.wp-polls p{
	text-align:left;
	font-size: 13px;
	font-size: 1.3rem;
	display:inline;
}

.wp-polls ul li{
	display:block;
	/* overflow:hidden */ /* removed because round button is cut in safari for mac */
}

.wp-polls-ul label{
	text-align:left;
	font-size: 12px;
	font-size: 1.2rem;
}

.wp-polls input.localize,
.wp-polls p input[type="button"]{
	border:0;
	padding:4px 10px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	border-radius:3px;
	font-size: 14px;
	font-size: 1.4rem;	
}

.wp-polls p a, .widget_polls-widget li a{
	background-position: right -37px;
	font-size:12px;
	font-size:1.2rem;
	color: #2171cf;
	padding-right:10px;
	float:right;
}

.widget_polls-widget li a{margin-bottom: 15px}

.widget_polls-widget .wp-polls .pollbar{
	background: rgb(82,151,225); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyOTdlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTcyZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(82,151,225,1) 0%, rgba(53,114,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,151,225,1)), color-stop(100%,rgba(53,114,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(82,151,225,1) 0%,rgba(53,114,214,1) 100%); /* W3C */
}

.wp-polls ul li, 
.wp-polls-ul li{
 	font-size:12px;
	font-size:1.2rem;
	line-height:22px;
	line-height:2.2rem;
}

/* hides the WP_Widget_RSS widget title */
.widget_rss .widgettitle {display:none}

/* justify the article texte */
article p {text-align: justify;}

/* I have commented the base.css rule of line-height 1%, 
but it seems it was useful for the excerpt h3 */
.article-list h3, .excerpt h3 {line-height: 1%}

/* News List --------------------------------------------
------------*/

#primary .newsList{
	padding-right:10px;
	position:relative
}

#primary .newsList h1,
#primary .newsList h1 a{
	color:#2171cf;
	font-size:30px;
	font-size:3rem;
	margin-top:-8px;
}

#primary .newsList li {
	display:block;
	padding-bottom:10px;
}

/* removed because bug long title
#primary .newsList .article-list li h3{
	float:left;
}
*/

#primary .newsList .article-list li.most h3{
	margin:5px 0;
}

#primary .article-list li h3 a:hover{
	color:#2171cf
}

#primary .article-list li.most{
	clear:none;
	float:left;
	width:306px;
	padding-bottom:40px;
}

#primary .article-list li.most img{
	clear:both;
	width:306px;
	margin:0 0 4px 0;
}

#primary .article-list li.most:first-child{
	margin-right:30px;
}

#primary .article-list footer{
	float:left;
	padding-top:8px
}

#primary .article-list .foot-note{
	clear:both;
	color:#404040;
	font-size:12px;
	font-size:1.2rem;
}

#primary .article-list .foot-note .post-date{
	padding-right:10px;
	border-right:1px solid #404040;
}

#primary .article-list .foot-note .post-comments a{
	padding-left:10px;
	color:#2171cf;
}

.entry-title{
	font-size:13px;
	font-size:1.3rem
} 

.entry-meta{
	font-size:12px;
	font-size:1.2rem
} 

.entry-summary{
	font-size:12px;
	font-size:1.2rem
}

.entry-utility{
	font-size:12px;
	font-size:1.2rem
}




/* ------------------------------------------------------
 * Pagination Styles ------- */
 
 .pagination{
 	font-weight:bold;
	position:relative;
	padding-top:22px;
 }
 
 .pagination .page-indicator {
 	color:#c0c0c0;
	font-size:11px;
	font-size:1.1rem;
	position:absolute;
	top:5px;
 }
 
  .pagination .disable {
 	color:#c0c0c0;
	font-size:15px;
	font-size:1.5rem;
 }
  
  .pagination a{
 	color: #404040;
	text-decoration:none;
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
 }
 
  .pagination a:hover{
 	color:#2171cf;
	text-decoration:none;
 }
 
 .pagination .next{
 	padding:0 15px;
 	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
 }
 
  .pagination .previous{
 	padding-right:15px;
 }
 
  .pagination .skip-to{
  	color: #404040;
	padding-right:10px
  }
  
  #primary #nav-top{
  	position:absolute;
	top:17px;
	right:10px;
  }
  
  #primary #nav-top ul{
	list-style:none;
	margin:0;
	padding:0;
	margin-right:-10px
  }
  
   #primary #nav-top ul li{
	float:left;
	padding:0 10px;
	border:0;
	border-left:1px solid #2171cf;
	line-height:12px;
	line-height: 1.2rem;
  }
  
  #primary #nav-top ul li:first-child{
	border-left:0;
  }
  
  #primary #nav-top ul li a{
  	color:#2171cf;
	font-size:12px;
	font-size:1.2rem;
	text-decoration:underline
  }
  
  #primary #nav-top ul li.active a{
  	text-decoration:none
  }
  
/* Facebook Button Widget Css Override *************************************/
header .fcbk_share{
    margin-top: 15px;
}